form input {
	border: none;
	text-align: center;
	border-radius: 10px;
	border: 1px solid #9BACB9;
	height: 50px;
	width: 200px;
}
.form-row {
    display: flex;
    gap: 15px;
    align-items: center;
}
.form-column {
    display: flex;
    flex-direction: column;
    gap: 15px;
}
.contact-form {
	display: flex;
	flex-direction: column;
	gap: 15px;
    padding: 50px 10px 20px;
    text-align: center;
    background: url(/static/src/landings/septiki/img/base/form.png);
    background-size: 100% 100%;
    width: 320px;
}
.contact-form-title {
    font-size: 20px;
    line-height: 24px;   
}
.contact-form form {
    display: flex;
    gap: 15px;
    flex-direction: column;
    align-items: center;
    height: 100%;
    margin-bottom: 20px;
}
.contact-form input {
    width: 220px;
    height: 50px;
}
#id_receive_newsletter {
    width: 20px;
    height: 20px;
}
.contact-form-group {
    display: flex;
    flex-direction: row;
    width: 220px;
}
.contact-form-label {
    font-size: 12px;
    text-align: left;
    margin-left: 5px;
}
.contact-btn {
    width: 220px;
    height: 50px;
    background: #1985A1;
    box-shadow: 0px 2px 5px #3F6B77;
    border-radius: 7px;
    border: none;
    color: #ffffff;
}